/**
 * license: GPLv3
 reservationsystem
*/
package lodge.datamodel;

public class DuplicateObjectException extends RuntimeException {
    public DuplicateObjectException() {
        super();
    }

    public DuplicateObjectException(String message) {
        super(message);
    }

}